### Method

# Gio Volume get_symbolic_icon

since: 2.34

#### Declaration

    GIcon*
    g_volume_get_symbolic_icon (
      GVolume* volume
    )

#### Description

Gets the symbolic icon for `volume`.

Available since: 2.34

#### Return value

Type: `GIcon`

A `GIcon`. The returned object should be unreffed with `g_object_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.